##Duplicate Cleaner Language file
##By DigitalVolcano Software Ltd 2017
##http://www.digitalvolcano.co.uk
##
## % and $ are placeholders for text
##

[Info]
Lang_Name=Hungarian
Lang_Author=Fordító: Zityi's Translator Team
Lang_Web=http://szoftverforditasok.hu
Lang_Email=zityisoft@gmail.com

[Application]
##Application Interface Text

1=OK
2=Mégse
3=Súgó
4=Bezárás
5=Kész.
6=Kiválasztás
7=Névjegy
8=Nagyítás
9=Kép igazítása
10=Törlés, áthelyezés, átnevezés vagy rögzített hivatkozású fájlok
11=Küldés a Lomtárba (Csak a tömörítetlen fájlok)
12=Üres mappák eltávolítása
13=Fájlok törlése
14=Áthelyezés vagy másolás mappába
15=Mappaszerkezet megtartása a cél útvonalnál
16=Fájlok áthelyezése
17=Rögzített hivatkozások létrehozása
18=Csak NTFS-fájlrendszerek.  A linkek nem foghatnak át több kötetet.  Körültekintően használja!
19=Mappa kiválasztása...
20=Jelenleg nincsenek megjelölt fájlok a listában.
21=% törlésre megjelölt fájl, teljes méret: $
22=Figyelem - % csoport ismétlődő állományának összes példánya meg van jelölve. Folytatja?
23=% fájl törlésére készül. Biztos benne?
24=Fájlok törlése...
25=Fájlmásolatok
26=% fájl nem lett feldolgozva, mivel azok a Duplicate Cleaner beállításai által védelmet élveznek.
27=% fájl törlési hiba (lásd napló ablak)
28=Viszonylagos
29=% fájl törölve lett.
30=% mappa lett eltávolítva.
31=A fájlok törlése befejeződött.
32=Fájlok áthelyezése vagy másolása
33=A célmappa nem létezik. Létrehozza?
34=Rögzített hivatkozás létrehozására készül % fájlnál. Biztos benne?
35=% fájl áthelyezésére készül. Biztos benne?
36=Fájlok feldolgozása...
37=% fájlt nem sikerült feldolgozni. (Lásd napló ablak)
38=% fájl át lett másolva vagy helyezve. Megnyitja a mappát a fájlok megtekintéséhez?
39=Mappa megnyitási hiba
40=Nem folytatható rögzített hivatkozással: % csoport rendelkezi a kiválasztott ismétlődő fájl összes megjelölt másolatával.
41=Rögzített hivatkozású fájlok...
42=% fájl nem lehet rögzített hivatkozású.
43=% rögzített hivatkozású fájl.
44=Válassza ki a fájl típusát
45=Rendszeres időközönként készítsen biztonsági mentést adatairól. Nem vállalunk semmilyen felelősséget a szoftver használata  során bekövetkező esetleges adatvesztésért vagy sérülésért.
46=Kattintson ide a weboldal felkereséséhez
47=Keresési feltételek
48=Itt állíthatja be a fájl keresési feltételeket
49=Ismétlődő fájlok
50=A vizsgálat során talált ismétlődő fájlok listája
51=Az összes fájl ellenőrzésre került
52=A vizsgálat során talált összes fájl
53=Mérettel nem rendelkező fájlok
54=Az összes méret (0 KB) és tartalom nélküli fájl.
55=Fájl neve
56=Mappa
57=Mérete
58=Módosítás dátuma
59=Fájl típusa
60=Kivonat
61=Csoport
62=Rögzített hivatkozások
63=Előadó
64=Cím
65=Album
66=Hossz
67=Bitarány
68=Mintavételi arány
69=Fontos rendszermappák védelme
70=% sor került exportálásra a fájlba.
71=Elérte a keresési mappák maximális számát.
72=Ez a mappa már szerepel a listán.
73=Ez a mappa már szerepel a keresésben (a(z) %-n belül).
74=Ki szeretné zárni azt a keresésből?
75=A(z) % már szerepel ebben: $ - távolítsa el a keresési listáról.
76=Ez a mappa hiányzik vagy érvénytelen
77=
78=Eltávolítja az összes mappát a keresési listáról?
79=Meghajtó váltási hiba
80=Valóban kilép a Duplicate Cleaner programból?
81=Vizsgálat előtt meg kell határoznia a mappá(ka)t a fájlmásolatok kereséséhez.
82=Hiba a fájl átnevezésekor.
83=Tartalmazza a kiválasztott mappákat
84=A kiválasztott mappák kizására
85=Nincs társított alkalmazás vagy nem sikerült megnyitni a fájlt.
86=Helytelen CSV-fájl típus/verzió
87=Importálás
88=Az importálás befejeződött.
89=Ne feledje, hogy az itt felsorolt ??fájlok megváltozhattak az eredeti vizsgálat óta! A frissítést elvégezheti az F5 billentyű megnyomásával a hiányzó fájlok listából való eltávolításához, vagy egy új vizsgálat végrehajtásával.
90=Fájl importálási hiba. Nem megfelelő exportálási típus vagy hibás fájl.
91=% törlésre kijelölt visszavonása
92=% megjelölése törlésre
93=% megjelenítés/végrehajtás
94=Nem rögzített hivatkozású fájl
95=Rögzített hivatkozás eltávolítási hiba.
96=Összes kiválasztott megjelölése
97=Összes kiválasztott megjelölésének törlése
98=Megjelölt fájlok invertálása
99=Mappa megjelenítése a Windows Intézőben
100=Fájl átnevezése
101=Kijelölés segéd
102=Kép előnézete
103=Vizsgálat indítása
104=Leállítás
105=Fájl eltávolítása...
106=Kilépés
107=Mappa hozzáadása
108=Mappa eltávolítása
109=További lehetőségek
110=Azonos létrehozási dátum/idő
111=Fájlszűrő
112=Fájlok keresése:
113=Azonos tartalommal rendelkező
114=Azonos fájlnév
115=Azonos méret
116=Azonos módosítási dátum
117=Legkisebb fájlméret
118=Legnyagyobb fájlméret
119=Keresendő mappák
120=Lomtár megtekintése
121=Azonos előadó
122=Azonos cím
123=Azonos album
124=Adja meg vagy illessze be a listára felvenni kívánt mappa nevét:
125=Az aktuális mappa eltávolítása a listából
126=Lista ürítése
127=Mappa nevének megadása...
128=% fájl megvizsgálva
129=% ismétlődő csoport
130=% fájl rendelkezik másolatokkal
131=Vizsgálat befejezve
132=Ezután jelölje meg a törölni kívánt fájlokat. Kattintson a jelölőnégyzetekre vagy használja a kijelölés segédet.
133=Teljes időtartam
134=Nem találtunk fájlmásolatokat az aktuális keresési feltételek alapján.
135=Fájlok felismerése...
136=% mappa és $ fájl keresése
137=Ismétlődő ellenőrzések végrehajtása
138=&Fájl
139=&Nézet
140=&Opciók
141=&Súgó
142=Az ismétlődő fájlok listájának importálása CSV-fájlból...
143=Az ismétlődő fájlok listájának exportálása CSV-fájlba...
144=A megjelölt ismétlődő fájlok exportálása CSV-fájlba...
145=Almappák vizsgálata
146=
147=A mérettel nem rendelkező fájlok kizárása az ismétlődő elemek listájából
148=Rögzített csatolású fájlok kizárása az ismétlődő elemek listából
149=Nyelv kiválasztása
150=Felhasználói kézikönyv
151=Weboldal
152=Névjegy
153=
154=% fájl megjelölve törlésre, teljes méret: $
155=Nincsenek törlésre jelölt fájlok.
156=Megjelölés audió címkék szerint minden csoportban
157=Megjelölés módosítási dátum/idő szerint
158=Megjelölés fájlméret szerint
159=Megjelölés csoport szerint
160=Megjelölés szöveges minta szerint
161=Megjelölés hely szerint
162=Jelölés megszüntetése
163=Legmagasabb bitarány megtartása
164=Legmagasabb mintavételi arány megtartása
165=Leghosszabb elem megtartása
166=Legrégebbi fájlok minden csoportban
167=Legújabb fájlok minden csoportban
168=Legkisebb méretű fájlok minden csoportban
169=Legnagyobb méretű fájlok minden csoportban
170=Egy kivételével valamennyi fájl minden csoportban
171=
172=Oszlop neve
173=Szöveg
174=Megjegyzés: Ezek nincsenek hatással a meglévő kijelölésekre.
175=
176=Tartalmazza az almappákat
177=Kérjük, válasszon ismétlődési feltételeket.
178=Kérjük, adjon meg egy fájl szűrőt.
179=Valóban megszakítja a vizsgálatot?
180=Feldolgozva % fájl
181=% ismétlődő készletet találtunk
182=Lista feltöltése...
183=Csoport(ok) száma
184=Az egyedülálló fájl ismétlődő csoportok automatikus elrejtése
185=Mappa neve
186=Frissítések ellenőrzése
187=Fájlok másolása
188=% fájl másolására készül. Biztos benne?
189=Kép szélessége
190=Kép magassága
191=% fájl átnevezésére készül. Biztos benne?
192=A fájlok átnevezése befejeződött.
193=% fájl lett átnevezve.
194=Fájlok átnevezése
195=Hang / Zene
196=Videó
197=Dokumentumok
198=Képek
199=Minden
200=Egyéni típus
201=Adja meg az új nevet
202=Még nem volt vizsgálat
203=A vizsgálat megismétlésével a kijelölések törlődni fognak. Folytatni szeretné?
204=Mappák frissítése
205=Lista frissítése
206=Ne kövesse az NTFS csatolási pontokat és csomópontokat
207=Rögzített hivatkozások száma a fájlban
208=Viszonylagos szöveg összevetés
209=Hasonló szöveg
210='Úgy tűnik' szöveg
211=Audió mód
212=Kép mód
213=Címkék elrejtése
214=Címkék megjelenítése
215=Állapot
216=Elérhető mappák
217=Fájlméretek
218=Fájl dátumok
219=Bármilyen méretű
220=Bármilyen dátumú
221=Létrehozva
222=Módosítva
223=Ettől:
224=Eddig:
225=Előtag
226=Utótag
227=Vizsgálat részletei
228=Üzenetek
229=Vizsgálat
230=Egyéni mentés
231=Általános
232=Névjegy ablak megjelenítése indításkor
233=Jóváhagyás kilépésnél
234=Tartalom összehasonlítás típusa
235=Lista sor háttere
236=Lista sor betűtípusa
237=Megjelölt betűtípus
238=Összefoglaló megjelenítése
239=Gyors oszlopok
240=Mind
241=Audió címkék
242=Csoportok
243=Kép címkék
244=Frissítés...
245=% fájl megjelölve
246=A jelenlegi típus összes állományának megjelölése
247=A jelenlegi típus összes megjelölésének törlése
248=Kijelölt fájlok megnyitása a társított programmal
249=Jelölés
250=Jelölés visszavonása
251=A jelenlegi mappában talált összes fájl megjelölése
252=A jelenlegi mappa-fában talált összes fájl megjelölése
253=Az összes fájl megjelölése, amely máshol is előfordul ebben a mappában
254=Az összes fájl megjelölése, amely máshol is előfordul ebben a mappa-fában
255=A jelenlegi mappában lévő összes fájl jelölésének törlése
256=A jelenlegi mappa-fában lévő összes fájl jelölésének törlése
257=Az összes fájl jelölésének törlése, amely máshol is előfordul ebben a mappában
258=Az összes fájl jelölésének törlése, amely máshol is előfordul ebben a mappa-fában
259=Ugrás az előző megjelölt fájlra a listában
260=Ugrás a következő megjelölt fájlra a listában
261=Tulajdonságok
262=Kiválasztott eltávolítása a listáról
263=Megjelölt eltávolítása a listáról
264=Munka csak a kijelölt sorokkal
265=Megjelölés fájl/mappanév szerint
266=Legrövidebb fájlnevek a csoportban
267=Leghosszabb fájlnevek a csoportban
268=Megjelölés a létrehozás dátuma/ideje szerint
269=Jelölések törlése
270=Ellenőrizve
271=Teljes oszlop összevetése
272=Reguláris kifejezések használata
273=Általános
274=Megjelölés audió címkék szerint
275=Csoportok az összes megjelölt fájllal
276=Szűrőcsoport
277=A meglévő jelölők változatlanul hagyása
278=% fájl kijelölve
279=Hozzáadva
280=Kizárva
281=Új Duplicate Cleaner verzió (v%) érhető el. Felkeresi a letöltési oldalt?
282=Új frissítések automatikus ellenőrzése
283=A Duplicate Cleaner naprakész.
284=Miniatűrök megjelenítése
285=Elérte az ismétlődő fájlok határát
286=Keresendő ismétlődő fájlok maximális száma

##New in version 3

300=Önvizsgálat
301=Igen
302=Nem
303=Ne ellenőrizze azonos feltételekkel
304=Fájl események naplózása
305=Hasonló tartalommal rendelkező
306=Tartalom figyelmen kívül hagyása
307=Azonos oldalarány
308=Elforgatott keresése
309=Tükrözött keresése
310=Audió címkék összevetése
311=Pontos hangadatok összevetése (címkék figyelmen kívül hagyása)
312=Keresés a Zip fájlokban (Kezelés mappaként)
313=További opciók
314=Normál mód
315=Összes kibontása
316=Kibontás
317=Összevonás
318=További fájlmásolat előfordulási lehetőségek
319=Részletes keresési opciók
320=Képek ebben a csoportban
321=Napló megtekintése
322=Profil betöltése...
323=Profil mentése...
324=Profil mentve.
325=Kép metrikák kiszámítása
326=Hash értékek kiszámítása
327=A jelenlegi meghajtón talált összes fájl megjelölése
328=A jelenlegi meghajtón talált összes fájl jelölésének visszavonása
329=A jelenlegi mappa felvétele a kizárt helyek listára
330=Mappa/fájl nevek másolása a vágólapra
331=A jelenlegi mappa és almappáinak megjelölése a listában
332=Vizsgálat megszakítva
333=Gyorsítótár ürítve
334=% nem található
335=Keresendő elemek
336=Keresési útvonal
337=Vizsgálat helye
338=Ismétlődő mappák
339=mappacsoport
340=mappacsoport
341=Nincs találat
342=Másik csoportba tartozó
343=Megjelölés képméret szerint
344=Legkisebb szélesség / magasság megjelölése
345=Legnagyobb szélesség / magasság megjelölése
346=Hasonló fájlnevek
347=hasonlóság
348=Hasonló előadó
349=Hasonló cím
350=Hasonló album
351=A jelenlegi Zip fájlban talált összes fájl megjelölése
352=A jelenlegi Zip fájlban talált összes fájl jelölésének törlése
353=Kép metrikus gyorsítótárazás használata
354=Gyorsítótár ürítése
355=Zip fájl ideiglenes terület küszöbérték (MB)
356=Nincs elegendő ideiglenes hely a Zip-fájl használatához (%). Szabadítson fel némi helyet, vagy tiltsa le a Zip-fájl vizsgálatot.
357=Regisztráció
358=Képek keresése
359=Megjegyzés: A vizsgálati feltételektől és szűrőktől függően,  ezek a mappák tartalmazhatnak egyéb nem-ismétlődő fájlokat.
360=Legrövidebb mappanevek minden csoportban
361=Leghosszabb mappanevek minden csoportban
362=Keresési szűrők
363=Azonos felbontás
364=Mind
365=Megjelölt
366=Megjelöletlen
367=Egyéb szűrők
368=Nincsenek szűrők
369=Egyéb szűrők törlése
370=Szűrők frissítése
371=Jelenlegi szűrő
372=Szűrő eltávolítása
373=Gyorsszűrők
374=Jelöléssel rendelkező csoport
375=Jelölésekkel nem rendelkező csoport
376=Megjelöltekkel rendelkező csoport
377=% fájl látható
378=Ugrás a tartalmazó csoportra
379=Ez a művelet a teljes listára hatással lesz, nem csak a jelenlegi szűrőre. Folytatja?
380=Mappa kizárása
381=
382=Ez a mappa és az almappák jelölésének visszavonása a listában
383=Az utolsó vizsgálat eredményeinek megjelenítése indításkor
384=Kereskedelmi célokra nem használható
385=Pro kiadás (Próba - % nap van hátra)
386=Pro kiadás (Regisztrált)
387=Aktiválás
388=Online vásárlás
389=A licencet nem sikerült regisztrálni.
390=Licenckulcs
391=A regisztráció befejeződött. Köszönjük!
392=Jelenleg a próbaverziót használja
393=Az importálás/exportálás le van tiltva, és a fájl eltávolítás 1-100-as csoportokra korlátozódik.
394=Ismétlődő mappák listájának exportálása CSV-fájlba...

##New in version 4

400=Egyedi fájlok
401=% fájl
402=Fő
403=Védett
404=Új keresés
405=Varázsló
406=Kijelölt
407=Csak egy fájl minden egyes csoportban
408=Jelölje ki mind egy kivételével ugyanabban a csoportban és mappában
409=A máshol több példányban előforduló fájlok megjelölése ebben a mappában.
410=A máshol több példányban előforduló fájlok megjelölése ebben a mappa-fában.
411=A kiválasztott mappa nevének lekérése az ismétlődő elemek listájából
412=Szülőmappák
413=Húzza ezt a mappa-fát a listából
414=Összes bezárása
415=% hash érték és $ gyors hash érték kiszámítva.
416=Keresés a listában
417=Keresés
418=Továbbkeres
419=A végére ért, nincs több találat.
420=Figyelem! Ezek az útvonalak ugyanazon a helyen vagy almappában vannak : kérjük, módosítsa a hamis másolatok észlelésének megakadályozására.
421=Azonos mappanév a következő mélységig
422=A mappa teljes nevével megegyező
423=Csak a dátummal megegyező
424=Tűréshatár (ó:p:mp)
425=Fénykép hasonlóság
426=Pontos egyezés
427=Nagyon hasonló
428=Hasonló
429=Enyhén hasonló
430=Hash gyorsítótár feltöltése adatokkal
431=Kihagyás
432=Megszakítva
433=Hosszú útvonal támogatás (Kísérleti)
434=Itt adhatja meg a keresendő mappákat
435=Fájlok felismerése és a címkék olvasása...
436=Másolja ki és illessze be a kódot a regisztrációs e-mailből.
437=Nincs még kódja? Biztonságosan vásárolhat itt:
438=A kiértékelési időszak lejárt.
439=A licenckód a következővel kezdődik:
440=Fájlok összevetése pontos tartalom alapján.
441=Összevetés hasonló tartalom alapján.
442=Figyelmen kívül hagyja a fájlok tartalmát, az alább meghatározott kritériumokat használja.
443=Azonos fájlkiterjesztés
444=bájt eltérés
445=Kizárások alkalmazása a mappanevekre is
446=Egyéb címke egyezések
447=Közte lévő max távolság (m)
448=Mindig rendezze csoportok szerint először
449=Utolsó kiválasztási művelet visszavonása
450="Másolat" stílusú fájlnevek
451=Problémás fájlok kihagyása
452=Helyes irány
453=Rejtett elemek megjelenítése
454=Beállítás fő mappaként
455=Ez nem fő mappa
456=Mappa védelme
457=Mappa védelmének feloldása
458=Egyedülálló keresése
459=Nem találhatók egyedi fájlok
460=Automatikusan jelölje meg az almappákat kattintásra
461=Ne vizsgálja az almappákat
462=Egy kivételével valamennyi a kiválasztott csoportokban
463=Egy kivételével valamennyi az összes csoportban
464=Az ismétlődő csoportok jelölésének megszüntetése
465=Speciális beállítások
466=Fájl hash gyorsítótárazás használata
467=Kérjük, válasszon egy mappát
468=A kijelölés segéd elfoglalt.
469=Egyedi fájlok listájának exportálása CSV fájlba...
470=Összes beállítás és adat visszaállítása
471=Biztonságban tartja. A mappában lévő fájlokat nem lehet eltávolítani
472=Csak a fájlok másolatait keresi ebben a mappában
473=Megkeresi az ismétlődő elemeket ezen a mappán belül
474=Egyedülálló vagy fennmaradó fájlok megjelenítése ebből a mappából saját lapjukon
475=Nincs
476=Megőrzi a (jelöletlen) fájlokat ebben a mappában
477=Megőrzi a (jelöletlen) fájlokat mindenhol
478=Raw kép támogatás
479=Miniatűr nézet
480=szabad
481=Nem elérhető
482=Meghajtók csoportja
483=Egyéni
484=Meglévő fájlok felülírása
485=Frissítés a Pro verzióra
486=Windows-rendszerhéjon keresztül
487=Audió lejátszó
488=Részletek nézet
489=Hangegyezési beállítások
490=Összehasonlítandó hossz
491=Teljes hossz összevetése
492=Megengedett hosszeltérés másodpercben
493=Küszöbérték összevetése
494=Hasonló audió
495=Első 2 perc összehasonlítása
496=Teljes fájl összehasonlítása (lassabb)
497=Gyors egyeztetés (az első 15 mp összehasonlítása)
498=Munka csak a jelöletlen csoportokon
499=Show pop-up information
500=Ignore duplicate groups within the same folder
501=Match similar RAW images using embedded JPG [faster]
502=New
